*,*::before,*::after{box-sizing:border-box;}
*{font-family:'RobotoCondensed-300;Arial';-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;box-sizing:border-box;}
html,body{padding:0;margin:0;height:100%;scroll-behavior:smooth;background-color:#000;}
body{color:#fff;}
h1{font-size:2.441rem;color:#fff;border-bottom:2px solid #ebc3a7;max-width:90%;}
h2{font-size:1.953rem;color:#ebc3a7;margin:30px 0 50px 0;}
h3{font-size:1.562rem;color:#fff;}
h4{font-size:1.250rem;color:#fff;}
p{font-size:1.000rem;line-height:1.5rem;color:#fff;padding:0 20px 0 75px;}
small{font-size:0.750rem;line-height:1.5rem;}
strong{font-weight:bold !important;}
a{color:#ebc3a7;font-weight:bold;}
.h0{font-size:4.768rem !important;}
.h1{font-size:2.441rem !important;}
.h2{font-size:1.953rem !important;}
.h3{font-size:1.562rem !important;}
.h4{font-size:1.250rem !important;}
.p{font-size:1.000rem !important;}
.small{font-size:0.750rem !important;}
.default{font-family:'RobotoCondensed-300' !important;}
.light{font-family:'RobotoCondensed-300' !important;}
.regular{font-family:'RobotoCondensed-300' !important;}
.bold{font-family:'RobotoCondensed-300' !important;}
.extra{font-family:'RobotoCondensed-300' !important;}
.link{color:#a00 !important;}
.text{color:#fff !important;}
.input{color:#000 !important;}
.input_bg{color:#fff !important;}
.button{color:#fff !important;}
.button_bg{color:#a00 !important;}
.gold{color:#ebc3a7 !important;}
.lightgold{color:#ebc3a7 !important;}
.yellow{color:#ff0 !important;}
.grey{color:#aaa !important;}
.darkgrey{color:#777 !important;}
html{width:100%;}
img{max-width:100%;}
img a{border:none;}
ul{list-style:none;padding:0;margin:0;}
a{text-decoration:none;}
a:focus{text-decoration:none;}
table{font-size:1.000rem;}
table td{vertical-align:top;}
.c{text-align:center;}
.invisible{position:absolute;width:1px;height:1px;margin:-1px;overflow:hidden;clip:rect(0 0 0 0);white-space:nowrap;border:0;}
div.startContainer{position:fixed;top:0;z-index:-1;}
div.startContainer div.startRow div.startLeft{height:99vh;margin:0;padding:0;background-repeat:no-repeat;background-position:bottom right;background-size:auto 75vh;}
div.startContainer div.startRow div.startLeft div.topMenu{padding:20px 30px;text-align:right;}
div.startContainer div.startRow div.startLeft div.topMenu a{padding:5px 20px;color:#fff;}
div.startContainer div.startRow div.startLeft div.topMenu a:hover{color:#ebc3a7;}
div.startContainer div.startRow div.startLeft div.title{margin:0;padding:45vh 5vw 0 5vw;}
div.startContainer div.startRow div.startLeft div.title p.pre{margin:0;padding:0;text-shadow:0 0 15px #000;font-family:OstrichSans-500;font-size:1.250rem;line-height:1.250rem;}
div.startContainer div.startRow div.startLeft div.title p.title{margin:0;padding:0;text-shadow:0 0 15px #000;font-family:OstrichSans-500;font-size:15vh;line-height:15vh;color:#ebc3a7;}
div.startContainer div.startRow div.startLeft div.title p.text{margin:0;padding:0;text-shadow:0 0 15px #000;font-size:1.000rem;}
div.startContainer div.startRow div.startRight{
height:99vh;
background-size:cover;
}
div.mainContainer{
position:relative;
max-width:1000px;
margin:0 auto;
margin-top:100vh;z-index:5;
background-color:#000;
box-shadow:0 0 50px rgba(0,0,0,1);
}
div.mainContainerDS{
position:relative;
max-width:1000px;
margin:0 auto;
margin-top:0;z-index:5;
background-color:#000;
box-shadow:0 0 50px rgba(0,0,0,1);
}
div.mainContainer div.mainRow{
max-width:1400px;
margin:0 auto;
}
div.mainContainer div.mainRow div.mainLine{
min-height:100vh;
}
div.scrollHint{
position:absolute;
top:-90px;
left:0;
right:0;
width:100vw;
max-width:1000px;
opacity:0.5;
// animation: fading 1.5s linear 0s infinite alternate;
}
div.scrollHint::before{
content:"\276F";
position:absolute;
width:100px;
left:20%;
text-align:center;
transform: rotate(90deg) scale(1,1.5);
font-size:50px;
}
@keyframes fading{
from{opacity:0.05;}
to{opacity:0.35;}
}
div.playWrap{width:72px;height:65px;}
div.playWrap div.play{
width:36px;
height:36px;
line-height:36px;
margin:30px 0 0 15px;
padding:0;
text-align:center;
border-radius:50vh;
background-color:#ebc3a7;
color:#000;
}
div.footer{display:block;text-align:center;}
div.footer a{font-size:0.750rem;color:#777;font-weight:normal;}
div.article{padding:100px 0;}
div.article p.title{letter-spacing:-0.2rem;display:block;margin:0px;padding:50px 0;font-size:5.0rem;text-align:center;color:color:#ebc3a7;font-weight:bold;}
div.article p{font-size:1.000rem;line-height:1.250rem;}
div.article p.empty{height:1.2rem;}
div.article span.initial{text-transform:uppercase;color:color:#ebc3a7;font-weight:bold;font-size:1.8rem;font-weight:bold;}
div.article a{color:#ebc3a7;}
div.article a:focus{outline:none;}
div.article a:active{outline:none;}
div.article a:hover{text-decoration:none;}
div.article img{margin:10px;max-width:100%;}
div.article a img{border:none;text-decoration:none;}
div.article ul{list-style-type:none;padding:0 0 0 35px;margin:0;}
div.article ul li{
display:block;
position:relative;
margin-bottom:5px;
font-size:1.000rem !important;
line-height:1.250rem !important;
}
div.article ul li:before{
content:"\2794";
position:absolute;
color:#ebc3a7;
width:25px;
height:25px;
margin:0;
padding:0;
left:-30px;
top:0px;
}
div.article ul li ul{padding:8px 0 5px 20px;}
div.article ul li ul li{padding:0;}
div.article ul li ul li:before{border-radius:50%;width:5px;height:5px;}
div.article ul li ul li ul li:before{background-color:#ebc3a7;width:5px;height:5px;}
div.article table tr td > *{font-size:1.4rem;}
div.article h2 span{color:#fff;}
div.emptypage{display:block;padding:100px 0;text-align:center;}
div.emptypage span{color:#ebc3a7;font-size:1.562rem;font-weight:bold;}
div.emptypage button{margin:30px 0 0 0;border:1px solid #ccc;background-color:#ebc3a7;color:#fff;padding:5px 35px;border-radius:10px;}
div.listClassicRowPreview{max-width:1000px;display:block;margin:100px auto 0 auto;color:#fff;}
div.listClassicRowPreview > div{margin:0;padding:0;}
div.listClassicRowPreview div.listClassicPreview{position:relative;padding:20px 40px;background-color:rgba(255,255,255,0.1);min-height:175px;border-radius:20px;}
div.listClassicRowPreview div.listClassicPreview p.headline{font-size:1.562rem;line-height:1.250rem;margin:0;padding:0;}
div.listClassicRowPreview div.listClassicPreview p{max-height:50px;overflow:hidden;}
div.listClassicRowPreview div.listClassicPreview span{position:absolute;bottom:15px;right:40px;color:#ff0;}
:root{
--form-text-min-height: 45px;
}
input{min-height:var(--form-text-min-height);padding:5px 20px;color:#000;border:none;border-radius:0 /* ---------- UNUSED: $border_radius $border_radius 0 ---------- */} 
textarea{min-height:var(--form-text-min-height);padding:5px 20px;color:#000;height:100%;border:none;border-radius:0 /* ---------- UNUSED: $border_radius $border_radius 0 ---------- */}
p:has(span.heInputWrapper){min-height:var(--form-text-min-height);margin:0;padding:10px 0;background-color:rgba(255,255,255,0.05);}
span.heInputWrapper{display:inline-flex;min-width:100%;align-items:top;}
span.heInputPreText{min-width:200px;width:200px;padding:8px 20px;color:#fff;font-weight:bold;margin:0;text-align:right;}
span.heInputPostText{padding:8px 20px;margin:0;color:#fff;}
span.heInputIcon{padding:8px 10px 0 10px;margin:0;color:#fff;text-align:center;background-color:rgba(255,255,255,0.2);border-radius:5px 0 0 5px;}
.hePlaceholderWrapper{position:relative;display:inline-block;}
.hePlaceholder{pointer-events:none;position:absolute;display:block;margin:0;transition:all 0.2s linear;}
.hePlaceholderUnshifted{font-size:1.000rem;left:10px;top:8px;color:#999;font-style:italic;}
.hePlaceholderShifted{font-size:0.750rem;left:4px;top:-12px;padding:1px 5px;color:#333;background-color:#fff;line-height:0.9rem;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 5px rgba(0,0,0,0.5);}
input:focus,textarea:focus,select:focus,button:focus{box-shadow:0 0 5px #ff0;outline:none !important;border:2px solid #ff0;}
input:disabled,textarea:disabled,select:disabled,button:disabled{opacity:1.0;cursor:not-allowed;}
input:required:valid,
textarea:required:valid,
select:required:valid{background-color:rgba(230,255,230,1.0);}
input:required:invalid,
textarea:required:invalid,
select:required:invalid,
input:focus:invalid,
input:invalid,
textarea:invalid,
select:invalid{background-color:rgba(255,150,150,1.0);}
input[type='color']{padding:0;margin:0;border:none;outline:none;}
:root{
--form-check-width: 22px;
--form-check-height: 22px;
--form-check-border: 1px solid #333;
--form-check-border_radius: 6px;
--form-check-color_dot: #000;
--form-check-color_bg: #fff;
--form-check-padding: 7px 10px 0 0;
--form-check-textPadding: 0 0 0 10px;
}
.heInputCheckbox{display:flex;align-items:center;position:relative;cursor:pointer;}
.heInputCheckbox input[type='checkbox']{position:absolute;opacity:0;pointer-events:none;}
.heInputCheckboxText{padding:var(--form-check-textPadding);user-select:none;}
.heInputCheckboxCustom{width:var(--form-check-width);height:var(--form-check-height);border:var(--form-check-border);border-radius:var(--form-check-border_radius);display:flex;align-items: center;justify-content: center;background-color:var(--form-check-color_bg);flex-shrink:0;transition:border-color 0.2s ease,background-color 0.2s ease;user-select:none;}
.heInputCheckboxCustom::after{content:"\2714";font-size:var(--form-check-width);line-height:var(--form-check-height);color:var(--form-check-color_dot);border-radius:var(--form-check-border_radius);opacity:0;transform:scale(0.5);transition:opacity 0.2s ease,transform 0.2s ease;}
.heInputCheckbox input[type="checkbox"]:checked + .heInputCheckboxCustom::after{opacity:1;transform:scale(1);}
.heInputCheckbox input[type="checkbox"]:disabled + .heInputCheckboxCustom{background-color:#fa0;border-color:#aaa;cursor:not-allowed;}
.heInputCheckbox input[type="checkbox"]:disabled ~ span{color: #777;cursor: not-allowed;}
:root{
--form-switch-marginTop: 12px;
--form-switch-marginTop2: -3px;
--form-switch-height: 22px;
--form-switch-width: 40px;
--form-switch-gap: 3px;
--form-switch-ON: #0a0;
--form-switch-OFF: #a00;
--form-switch-focus: #fa0;
}
.heInputSwitch{display:inline-block;position:relative;width:auto;height:var(--form-switch-height);margin-top:var(--form-switch-marginTop);vertical-align:top;user-select:none;}
.heInputSwitchText{display:inline-block;vertical-align:top;left:var(--form-switch-width);padding:0 0 0 10px;margin-top:var(--form-switch-marginTop2);}
.heInputSwitchBox{position:absolute;inset:0;width:var(--form-switch-width);height:100%;margin:0;padding:0;opacity:0;z-index:2;cursor:pointer;}
.heInputSwitchBtn{display:inline-block;width:var(--form-switch-width);height:100%;background:var(--form-switch-OFF);border-radius:999px;position:relative;transition:background .22s ease, box-shadow .15s ease;box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);}
.heInputSwitchBtn::after{content:"";position:absolute;top:var(--form-switch-gap);left:var(--form-switch-gap);width:calc(var(--form-switch-height) - var(--form-switch-gap) * 2);height:calc(var(--form-switch-height) - var(--form-switch-gap) * 2);border-radius:50%;background:#fff;box-shadow:0 2px 6px rgba(0,0,0,0.12);transition:transform .22s cubic-bezier(.2,.9,.3,1), box-shadow .15s;will-change:transform;}
.heInputSwitchBox:checked + .heInputSwitchBtn{background:var(--form-switch-ON);box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);}
.heInputSwitchBox:checked + .heInputSwitchBtn::after{transform:translateX(calc(var(--form-switch-width) - var(--form-switch-height)));}
.heInputSwitchBox:focus-visible + .heInputSwitchBtn{outline:none;box-shadow:0 0 5px var(--form-switch-focus);}
.heInputSwitchBox:disabled + .heInputSwitchBtn{opacity:0.55;cursor:not-allowed;}
